
body{
      font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.panel{
  border: 1px solid #3F51B5;
  width: 100%;
  height:auto;
  margin-top: 10px;
  border-radius: 4px;

}


.form-control {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 10px;
    height: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
}

.form-group{
  margin-top: 15px;
}

.row{
  margin-left: 10px;
  margin-right: 10px;
}

.panel-heading{
  width: 100%;
  height: 50px;
  background-color:#3F51B5;
  color: white; 
  text-align: center;
  border-top-right-radius: 4px;
}
